Srs, Eu tenho um iphone 4S (veio de Orlando), que está com jailbreak na versão 5.1.1. Está assim porque uso o GPS da tomtom até hoje, e por isso não atualizei. Recentemente, fiz a atualização do aplicativo do meu banco (Santander) que parou de funcionar (o aplicativo). Liguei para o banco que me disse que o aplicativo só funciona com versões mais recentes do IOS. Eu tenho no iphone já tranferido o IOS 7.0.4 (não instalado, mas só transferido). Como eu li que o jailbreak da evasion precisa ser atualizado pelo itunes para funcionar, então a pergunta é se eu instalar a versão 7.0.4 no iphone e for no itunes para atualizar, nessa hora o itunes atualiza para a versão 7.1 ou continua na 7.0.4. Se continuar na 7.0.4 é só pegar um jailbreak na internet e fica tudo ok, mas caso contrário terei que esperar o jailbreak para o 7.1. O que fazer para eu ter o tomtom e o santander rodando? O jailbreak disponível funciona para o 4S?

perguntou Mar 26 '14 às 22:17

sidneiiorio's gravatar image

sidneiiorio
1111

Seja o primeiro a responder a esta pergunta!
mudar para preview

Siga esta pergunta

Por Email:

Uma vez que você entrar você poderá se inscrever para todas as atualizações aqui

Por RSS:

Respostas

Respostas e Comentários

Markdown Básico

  • *italico* ou __italico__
  • **negrito** or __negrito__
  • link:[texto](http://url.com/ "Qual é a sua dúvida?")
  • imagem?![alt texto](/path/img.jpg "Qual é a sua dúvida?")
  • lista numerada: 1. Foo 2. Bar
  • para adicionar uma quebra de linha basta adicionar dois espaços onde você gostaria que a nova linha estivesse.
  • tags HTML básicas também são suportadas

Tags

×2,487
×2,419
×64
×8

pergunta feita: Mar 26 '14 às 22:17

pergunta lida: 889 vezes

última alteração: Mar 26 '14 às 22:17